.my_hotsale {
    width: 1200px;
    margin: 40px auto;
}
.my_hotsale_tits {
    padding-top: 40px;
    text-align: left;
}
.my_hotsale_tit {
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    display: inline-block;
    background: #ff79bc;
    padding: 10px 40px;
}
.my_hotsale_contents {
    width: 1200px;
    height: 440px;
    margin: 0 auto;
}
.my_hotsale_cons {
    width: 1200px;
    height: 100%;
    margin-top: 20px;
}
.my_hotsale_con {
    float: left;
    width: 284px;
    margin-left: 13px;
    margin-bottom: 26px;
    position: relative;
    z-index: 0;
    background: #fff;
}
.my_hotsale_icon {
    width: 100px;
    height: 80px;
    overflow: hidden;
    position: absolute;
    left: -30px;
    top: -30px;
    z-index: 2;
    image-rendering: -webkit-optimize-contrast;
}
.my_hotsale_img {
    width: 260px;
    height: 260px;
    margin-left: 10px;
    margin-top: 10px;
    overflow: hidden;
}

.my_hotsale_img a img {
    width: 100%;
    transition: all 0.5s;
}
.my_hotsale_img a img:hover {
    transform: scale(1.2, 1.2);
}
.my_hotsale_name {
    line-height: 20px;
    margin-top: 10px;
    text-align: center;
}
.my_hotsale_name a span {
    font-size: 14px;
    color: #3a3a3a;
    width: 240px;
    height: 30px;
    padding: 10px 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.my_hotsale_price {
    padding: 10px 0;
    text-align: center;
}
.my_hotsale_price span {
    font-size: 18px;
    color: #e6b5ff;
}

.my_home_layer_title {
    width: 1200px;
    margin-bottom: 20px;
    padding: 15px 0 15px 0px;
    color: #ff79bc;
    font-size: 22px;
    font-weight: 400;
    display: inline-block;
    background: #fff;
    border-bottom: 2px solid #ff79bc;
}
.my_home_layer_tit {
    margin-left: 20px;
}
.my_home_layer_title a span {
    float: right;
    font-size: 16px;
    color: #e6b5ff;
    margin-right: 20px;
}
.my_floor_body {
    width: 1200px;
    height: 670px;
}
.my_floor_goods_show {
    float: left;
    width: 300px;
    height: 100%;
}
.my_floor_goods_show img {
    width: 100%;
    height: 100%;
    margin-left: 10px;
}
.my_floor_goods {
    float: left;
    width: 860px;
    margin-left: 40px;
}
.my_floor_good {
    width: 200px;
    float: left;
    text-align: center;
    transition: all  .25s  ease-in;
    margin-bottom: 20px;
    margin-right: 15px;
}
.my_floor_good:hover {
    transform:translateY(-8px);
    box-shadow: 10px 10px 10px #ccc;
}
.my_floor_good_img {
    text-align: center;
}
.my_floor_good_img img {
    width: 200px;
    height: 200px;
}
.my_floor_good_name {
    margin-top: 10px;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    color: #333;
    width: 170px;
    padding-left: 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.my_floor_good_price {
    text-align: center;
    padding-bottom: 10px;
}
.my_floor_good_price_del {
    font-size: 14px;
    color: #8a8a8a;
    text-decoration: line-through;
    display: inline-block;
    padding: 10px 35px;
}

.my_floor_good_price span {
    font-size: 20px;
    color: #c22525;
}
.my_floor_good_ljgm {
    width: 210px;
    height: 30px;
    image-rendering: -webkit-optimize-contrast;
}
.my_floor_good_shop {
    display: none;
    width: 40px;
    height: 28px;
    background-image: url("/public/img/my_img/icon_ljgm1.png");
    background-repeat: no-repeat;
    background-size: 30px 30px;
    background-position: 10px 2px;
}
.my_buy_right {
    font-weight: bold;
    font-size: 12px;
    border: 1px solid #fff;
    border-radius: 13px;
    padding: 0px 2px;
    margin-left: 12px;
}

.my_service {
    width: 100%;
    border-top: 1px solid #ddd;
    padding-bottom: 1px;
    border-top: 2px solid #ff79bc;
    border-bottom: 2px solid #ff79bc;
    background: #f5f5f5;
}
.my_service img {
    display: block;
    width: 1200px;
    margin: 20px auto;
}
.my_service ul {
    width: 1200px;
    height: 90px;
    margin: 0 auto;
    position: relative;
    list-style: none outside none;
}
.my_service ul li {
    float: left;
    color: #555;
    line-height: 30px;
    width: 200px;
    font-size: 18px;
    margin-top: 16px;
}
.my_service ul li div {
    margin-left: 80px;
    line-height: 60px;
}
.my_service ul li div b {
    display: block;
    font-size: 24px;
}
.my_service ul li div span {
    font-size: 16px;
}
.my_item1_img {
    background-image: url("/public/img/my_img/slogen.png");
    background-position: 104px 0px;
    width: 68px;
    height: 60px;
    position: absolute;
    left: 0;
    top: 10px;
}
.my_item2_img {
    background-image: url("/public/img/my_img/slogen.png");
    background-position: 0px 0px;
    width: 68px;
    height: 60px;
    position: absolute;
    left: 300px;
    top: 10px;
}
.my_item3_img {
    background-image: url("/public/img/my_img/slogen.png");
    background-position: 230px 0px;
    width: 68px;
    height: 60px;
    position: absolute;
    left: 600px;
    top: 10px;
}
.my_item4_img {
    background-image: url("/public/img/my_img/slogen.png");
    background-position: 170px 0px;
    width: 68px;
    height: 60px;
    position: absolute;
    left: 900px;
    top: 10px;
}
.my_service ul li i {
    width: 54px;
    height: 54px;
    position: absolute;
}
.my_item1_img1 {
    background: url(/public/img/my_img/my_foot-icon.png) no-repeat 0 -9px;
}
.my_item2_img1 {
    background: url(/public/img/my_img/my_foot-icon.png) no-repeat 0 -63px;
}
.my_item3_img1 {
    background: url(/public/img/my_img/my_foot-icon.png) no-repeat 0 -115px;
}
.my_item4_img1 {
    background: url(/public/img/my_img/my_foot-icon.png) no-repeat 0 -171px;
}
.my_item5_img1 {
    background: url(/public/img/my_img/my_foot-icon.png) no-repeat 0 -224px;
}
.my_item6_img1 {
    background: url(/public/img/my_img/my_foot-icon.png) no-repeat 0 -273px;
}
.my_phone_style {
    background: #3A3A3A;
    padding: 10px 0px;
    height: 50px;
    color: #FFF;
    line-height: 50px;
    font-size: 14px;
}
.my_phone_style_icon {
    background-image: url("/public/img/my_img/my_tel.png");
    width: 50px;
    height: 50px;
    position: absolute;
    float: left;
    margin-left: 30px;
}
.my_phone_style_number {
    margin-left: 90px;
    font-size: 36px;
    font-family: Impact;
    font-weight: bold;
    letter-spacing: 3px;
    float: left;
}
.my_phone_style_desc {
    float: left;
    margin-left: 14px;
    font-size: 14px;
}
.my_phone_style2 {
    width: 300px;
    float: right;
    margin-top: 20px;
    color: #3a3a3a;
    text-align: center;
    line-height: 50px;
    cursor: context-menu;
}
.my_phone_style2_num_icon {
    background-image: url("/public/img/my_img/my_tel.png");
    background-position: 90% 50%;
    background-size: 70%;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    position: absolute;
    display: block;
}
.my_phone_style2_num {
    font-size: 30px;
}
.my_phone_style2_con {
    font-size: 14px;
}
.my_phone_style2_lx {
    font-size: 18px;
}
.my_phone_style2_lianxi {
    font-size: 18px;
    border: 2px solid #8b782c;
    display: inline-block;
    padding: 0px 30px;
    background: #ff79bc;
    color: #555;
}


.my_goods_shouhou {
    margin-top: 50px;
}
.tab_title {
    font-size: 24px;
    color: #0a99c8;
    margin: 20px;
}
.goods_info_con {
    border: 1px solid #0a99c8;
    padding: 30px 20px;
    line-height: 2em;
}
.my_zixun_contents_all {
    width: 100%;
    height: auto;
    background: #f5f5f5;
}
.my_zixun_contents {
    width: 1200px;
    margin: 0 auto;
}
.my_zixun_content {
    width: 1170px;
    float: left;
    margin: 20px 8px;
    padding-top: 1px;
    border: 1px solid #ff79bc;
    transition: all .5s;
}
.my_zixun_content:hover {
    transform: translateY(-8px);
    box-shadow: 10px 10px 10px #aaa;
    transition: all .5s;
}
.my_zixun_content_img {
    float: left;
    width: 280px;
    height: 180px;
}
.my_zixun_content_img img {
    width: 100%;
    height: 100%;
}
.my_zixun_content_text {
    float: left;
    width: 840px;
    padding: 16px 20px;
    color: #333;
    background: #F5F5F5;
}
.my_zixun_content_tit {
    font-size: 16px;
    width:380px;
    padding-bottom: 10px;
    line-height: 33px;
    border-bottom: 2px solid #ff79bc;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.my_zixun_content_info {
    font-size: 14px;
    margin: 10px 10px;
    text-indent: 2em;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.my_zixun_content_pri {
    font-size: 14px;
    color: #f72626;
    float: right;
    margin-top: 10px;
}

.my_home_floor_bg {
    width: 100%;
    height: auto;
    background: #fff;
    padding-bottom: 20px;
}
.my_login_tit {
    font-size: 22px;
    font-weight: bold;
    padding: 20px 0px;
}
.my_login_desc {
    height: 20px;
    font-size: 16px;
    color: #555;
    padding-bottom: 16px;
    margin-bottom: 50px;
    border-bottom: 1px solid #ff79bc;
}
.my_float-ctro {
    display: none;
    width: 60px;
    position: fixed;
    left: 50%;
    top: 10%;
    margin-left: -670px;
    z-index: 100;
}
.my_float-ctro li {
    position: relative;
    background: #fff;
    cursor: pointer;
    margin-top: 6px;
}
.my_floor {
    display: block;
    width: 60px;
    height: 46px;
    text-align: center;
    line-height: 46px;
    font-family: '微软雅黑';
    font-size: 12px;
    color: #f5f5f5;
    margin: 0;
    padding: 0;
    cursor: pointer;
    overflow: hidden;
    background: #ff79bc;
}
.my_float-ctro li.my_cur span.my_floor {
    background: #e6b5ff;
    color: #fff;
}
.my_float-ctro li:hover span.my_floor,.my_float-ctro li:hover span.my_f-name{background: #e6b5ff; color:#fff; display:block;}
.my_f-name {
    position: absolute;
    top: 0;
    left: 60px;
    display: block;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-family: '微软雅黑';
    font-size: 14px;
    color: #676767;
    background: #e6b5ff;
    color: #fff;
    padding: 0 10px;
    z-index: 999;
    display: none;
    white-space: nowrap;
}
.my_float-ctro li a {
    display: block;
    width: 46px;
    height: 38px;
    margin: 10px 0 0 0;
    font-size: 40px;
    background: #ff79bc;
    padding: 2px 0px 10px 14px;
    color: #f5f5f5;
    text-decoration: none;
}